centered_norm: true
enabled: true
epsilon: 0.01
field_configs:
  robot__action__grippers__left::yam_hand:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__action__grippers__right::yam_hand:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__action__poses__left::yam__rot_6d_relative:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__action__poses__left::yam__xyz_relative:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__action__poses__right::yam__rot_6d_relative:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__action__poses__right::yam__xyz_relative:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__actual__grippers__left::yam_hand:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__actual__grippers__right::yam_hand:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__actual__poses__left::yam__rot_6d:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__actual__poses__left::yam__xyz:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__actual__poses__right::yam__rot_6d:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__actual__poses__right::yam__xyz:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
include_fields:
- robot__actual__poses__left::yam__xyz
- robot__actual__poses__left::yam__rot_6d
- robot__actual__grippers__left::yam_hand
- robot__actual__poses__right::yam__xyz
- robot__actual__poses__right::yam__rot_6d
- robot__actual__grippers__right::yam_hand
- robot__action__poses__left::yam__xyz_relative
- robot__action__poses__left::yam__rot_6d_relative
- robot__action__grippers__left::yam_hand
- robot__action__poses__right::yam__xyz_relative
- robot__action__poses__right::yam__rot_6d_relative
- robot__action__grippers__right::yam_hand
lowdim_future_timesteps: 48
lowdim_past_timesteps: 1
method: percentile_1_99
scope: per_timestep
